/* A/B Testing the new design. Started writing on 29th dec 2015 */
/**
 * HTML5 Boilerplate style reset
 *
 * reset, font normalization and some base styles.
 *
 * Credit is left where credit is due.
 * Much inspiration was taken from these projects:
 * - yui.yahooapis.com/2.8.1/build/base/base.css
 * - camendesign.com/design/
 * - praegnanz.de/weblog/htmlcssjs-kickstart
 */


/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body { font:13px/1.231 sans-serif; *font-size:small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/**
 * You might tweak these..
 */

body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #444;
  /* Set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

a, a:active, a:visited { text-decoration: none; color: #607890; }
a:hover { color: #036; }

/* Our defaults */
body{
    font-family: Helvetica, Arial, sans-serif;
}
a{
    webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.cb{ 
    clear: both
}
/* Font Face */
@font-face {
    font-family: avenirbook;
    src: url(v3_2016/fonts/AvenirLTStd-Book.otf);
}

@font-face {
    font-family: avenirlight; 
    src: url(v3_2016/fonts/AvenirLTStd-Light.otf);
} 

@font-face {
    font-family: avenirheavy; 
    src: url(v3_2016/fonts/AvenirLTStd-Heavy.otf);
} 

@font-face {
    font-family: avenirlightoblique; 
    src: url(v3_2016/fonts/AvenirLTStd-LightOblique.otf);
} 

/* Header */
.header_container{
    background: url('v3_2016/images/top_bg.jpg') no-repeat center center;;
    height: 592px;
    width: 100%;
    display: inline-block;
    background-size: cover;
}
.header_wrapper{
    width:1200px;
    margin: 0 auto
}
.header_logo_left{
    float: left;
    width: 200px;
}
.header_logo_right{
    float: right;
    margin-top: 5px;
}
.header_logo_right ul li{
    display: inline;
    font-family: avenirbook, Helvetica, sans-serif;
    padding:6px 15px 3px 15px;
}
.header_logo_right ul li a{
    font-size: 18px;
    color: #444;
    padding: 0px 0px;
}
.header_logo_right ul li a:hover{
    color: #4a90e2;padding-bottom: 5px;
    border-bottom: 1px solid #6f7c82
}
.navbar{
    margin-top: 40px;
}
.login_link {
    border-left: 1px solid #B3CDC2;
    padding-left: 22px !important;
    margin-left: 10px;
}
/* Header heading area */
.title_intro{
    margin-left: 180px;
    margin-top: 115px;
}
.heading_area h1{
    font-family: avenirlight, Helvetica, sans-serif; 
    font-size: 60px;
    padding-bottom: 20px;
    font-weight: normal;
    margin-bottom: 29px;
    line-height: 52px;
    color: #33393c;
    border-bottom: 1px solid #EFF5EE;
}
.heading_area p{
    font-family: avenirlight, Helvetica, sans-serif; 
    margin: 0;
    color: #6f7c82;
    font-weight: normal;
    font-size: 20px;
    margin-bottom: 8px;
}
.heading_button{
    margin-left: -138px;
    display: block;
    margin-top: 85px;
    text-align: center;
}
.heading_button a{
    font-family: avenirlight, Helvetica, sans-serif; 
    font-weight: normal;
    font-size: 20px;
    letter-spacing: 1.5px;
    color: #f8f8f8;
    background: #4a90e2;
    padding: 22px 64px 18px 66px;
    line-height: 1;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.13);
    -moz-box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.13);
    box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.13);
}

.heading_button a:hover{ 
    font-size: 22px;
    background: #4382CC;
}

/* Our products */
.our_products{
    padding: 100px 0;
    display: inline-block;
    width: 100%;
}
.our_products_wrapper{
    width: 1200px;
    margin: 0 auto
}
.our_products_text{
    float: left;
    width: 315px;
    margin-top: 30px;
}
.our_products_theme{
    float: left
}
.our_products_text_heading{
    font-family: avenirlight, Helvetica, sans-serif; 
    font-size: 50px;
    color: #33393c; 
}
.our_products_text p{
    font-family: avenirlight, Helvetica, sans-serif; 
    font-size: 20px;
    color: #6f7c82;
    line-height: 32px;
}
.our_products_themes{
    margin-left: 40px;
    float: left
}
.theme_name, .theme_desc{
    text-align: center
}
.our_products_themes img{
    border: 1px solid #eeeeee
}
.our_products_themes:hover img{
    border-color: #C6DEFB
}
.theme_name{
    font-family: avenirheavy, Helvetica, sans-serif;
    color: #6f7c82;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;  
    margin-top: 10px;
}
.theme_name a, .theme_desc a{
    color: #6f7c82; 
}
.theme_desc{
    font-family: avenirlightoblique, Helvetica, sans-serif; 
    font-weight: normal;
    font-size: 16px;
    color: #6f7c82;
    margin-top: 10px;
}

/* Customer Testimonail Area */
.customer_testimonials{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e9f0f6+0,f1f6fa+100 */
background: rgb(233,240,246); /* Old browsers */
background: -moz-linear-gradient(left, rgba(233,240,246,1) 0%, rgba(241,246,250,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(233,240,246,1) 0%,rgba(241,246,250,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(233,240,246,1) 0%,rgba(241,246,250,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f0f6', endColorstr='#f1f6fa',GradientType=1 ); /* IE6-9 */
}
.customer_testimonials{
    display: inline-block;
    width:100%;
    padding-bottom: 100px;
}
.customer_testimonials_wrapper{
    width:1140px;
    margin: 0 auto;
}
.customer_testimonials_titles{
    text-align: center;
    font-family: avenirlight, Helvetica, sans-serif; 
    margin-top: 86px;
    margin-bottom: 30px;
}
.number_of_customers{
    font-size: 50px;
    color: #33393c;
}
.kind_of_people{
    color: #6f7c82;
    font-size: 20px;
    margin-top: 15px;
}
.second_customer{
    margin-left: 27px;
    margin-right: 27px;
}
.our_customers{
    background: #fff;
    border: 1px solid #D9E1E7;
    float: left;
    width: 300px;
    padding: 30px;
}
.our_customers_desc{
    font-family: avenirlight, Helvetica, sans-serif; 
    color: #373737;
    font-size: 18px;
    line-height: 28px;
}
.our_customers_info {
    display: inline-block;
    width: 100%;
    margin-top: 25px;
}
.our_customers_info_image{
    float: left
}
.our_customers_info_name{
    margin-top: 10px;
    margin-left: 68px;
    position: absolute;
    font-family: avenirheavy, Helvetica, sans-serif;
    color: #555;
}
.our_customers_info_name span{
    color: #888888;
    display: inline-block;
    font-family: avenirlight, Helvetica, sans-serif; 
    margin-top: 5px;
}

/* Progress */
.our_progress{
    height: 495px;
    background: url(v3_2016/images/progress.png) no-repeat center center;
    background-size: cover;
}
.our_progress_wrapper{
    margin: 0 auto;
    width: 1140px;
    text-align: center;
    font-family: avenirlight, Helvetica, sans-serif; 
    color: #fff
}
.our_progress_text{
    font-size: 40px;
    margin-bottom: 100px;
    padding-top:120px;
}
.our_progress_text span{
    font-family: avenirheavy, Helvetica, sans-serif;
    margin-left: 70px;
}
.our_progress_text span:first-child{
    margin-left: 0px;
}
.our_progress_button_area span{
    font-family: avenirlightoblique, Helvetica, sans-serif; 
    font-size: 16px;
    color: #cccccc;
}
.our_progress_button_area span a{
    color: #ccc
}
.our_progress_button_area span a:hover{
    color: #fff;
    border-bottom: 1px solid #ccc
 }
.our_progress_button{
    height: 65px;
    display: block;
    margin-bottom: 18px;
    margin-top: 0px;
}
.our_progress_button a{
    font-family: avenirlight, Helvetica, sans-serif; 
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 20px 60px 15px 60px;
    line-height: 3;
    background: #4a90e2; 
}
.our_progress_button a{
    background: #4a90e2; 
}
.our_progress_button a:hover{
     background: #609EE6
}
.try_before{
    width: 100%;
    display: inline-block;
}
.try_before_wrapper{
    width: 1000px;
    margin: 0 auto;
    padding: 135px 0;
    text-align: center
}
.try_before_h1{
    font-family: avenirlight, Helvetica, sans-serif; 
    font-size: 50px;
    color: #33393c;
}
.try_before_desc{
    font-family: avenirlight, Helvetica, sans-serif; 
    color: #6f7c82;
    font-size: 22px;
    margin-top: 30px;
    line-height: 32px;
}
.try_before_button a{
    font-family: avenirlight, Helvetica, sans-serif; 
    border: 1px solid #dadddf;
    padding:16px 69px 12px 69px;
    display: inline-block;
    color: #4a90e2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 17px;
}
.try_before_button a:hover{
    background: #4a90e2;
    border-color: #4a90e2;
    color: #fff
}
.try_before_wrapper span{
    font-family: avenirlight, Helvetica, sans-serif; 
    color: #a7acaf;
    font-size: 11px;
}

.try_before_button{
    margin-bottom: 6px;
    margin-top: 30px;
}

/* Footer .footer_area */
.footer_area{
    display: inline-block;
    width:100%;
    background: #fafafa;
    border-top: 1px solid #e0e2e4;
    padding-top: 60px;
}
.footer_area a:hover{
    color: #4a90e2
}
.footer_area_wrapper{
    width: 1055px;
    margin: 0 auto;
}
.footer_area_block{
    float: left;
    margin-right:170px;
}
.last-footer-child{
    margin-right: 0
}
.footer_area_block span{
    color: #555;
    font-size: 14px;
    font-family: avenirheavy, Helvetica, sans-serif;
    text-transform: uppercase;
}
.footer_area_block ul li {
    list-style-type: none;
    padding-bottom: 17px;
}
.footer_area_block ul li a{
    font-family: avenirbook, Helvetica, sans-serif;
    color: #495054;
    font-size: 15px;
}
.footer_last{
    border-top: 1px solid #e9e9e9;
    padding-bottom: 40px;
    margin-top: 27px;
    padding-top: 30px;
    font-family: avenirbook, Helvetica, sans-serif;
    font-size: 12px;
    color: #666;
    display: inline-block;
    width: 100%;
}
.footer_last_left{
    float: left
}
.footer_last_right{
    float: right
}
.footer_last span{
    color: #da2324
}

/** RESPONSIVE **/

@media screen and (min-width:1024px) and (max-width: 1200px) {
  
    .header_wrapper{
        width: 1020px;
    }
    .title_intro{
        margin-left: 51px;
        margin-right: 51px;
    }
    .our_products_wrapper {
        width: 980px;
        margin: 0px auto;   
        margin-left: 50px;
    }
    .our_products_themes{
        width:29%
    }
    .our_products_themes img{
        width:100%;height: auto
    }
    .our_products_text{
        margin-top: 30px;
    }
    .our_products{
        padding: 90px 0;
    }
    .customer_testimonials_wrapper{
        width: 1020px;
    }
    .our_customers{
        width: 230px;
    }
    .our_customers_wrapper{
        margin-left: 45px;
    }
    .our_progress_wrapper{
        width: 960px;
    }
    .our_progress_text{
        font-size: 35px
    }
    .try_before_wrapper{
        width:900px;
    }
    .footer_area_wrapper{
        width:930px;
    }
    .footer_area_block{
        margin-right: 120px;
    }
    .last-footer-child{
        margin-right: 0;
    }
    .header_logo_left{
        margin-left:15px;
    }
}

@media screen and (min-width:992px) and (max-width: 1023px) {
  
    .header_wrapper{
        width: 960px;
    }
    .title_intro{
        margin-left: 51px;
        margin-right: 51px;
    }
    .our_products_wrapper {
        width: 940px;
        margin: 0px auto;   
        margin-left: 50px;
    }
    .our_products_themes{
        width:29%
    }
    .our_products_themes img{
        width:100%
    }
    .our_products_text{
        margin-top: 30px;
        width: 255px
    }
    .our_products_text_heading{
        font-size: 40px
    }
    .our_products_text p{
        font-size: 18px;
    }
    .our_products{
        padding: 90px 0;
    }
    .customer_testimonials_wrapper{
        width: 960px;
    }
    .our_customers{
        width: 215px;
    }
    .our_customers_desc{
        font-size: 16px;
        line-height: 25px;  
    }
    .our_customers_wrapper{
        margin-left: 45px;
    }
    .our_progress_wrapper{
        width: 960px;
    }
    .our_progress_text{
        font-size: 35px
    }
    .try_before_wrapper{
        width:960px;
    }
    .footer_area_wrapper{
        width:915px;
    }
    .footer_area_block{
        margin-right: 120px;
    }
    .last-footer-child{
        margin-right: 0;
    }
    .header_logo_left{
        margin-left:15px;
    }
    .heading_button{
        margin-left: 35px;
    }
    
}


@media screen and (max-width: 991px) {
    .header_wrapper{
        width: 750px;
    }
    .title_intro{
        margin-left: 51px;
        margin-right: 51px;
    }
    .our_products_wrapper {
        width: 720px;
        margin: 0px auto;   
        margin-left: 50px;
    }
    .our_products_themes{
        width:29%
    }
    .our_products_themes img{
        width:100%;height: auto;
    }
    .our_products_text{
        margin-top: 30px;
        width: 200px
    }
    .our_products_text_heading{
        font-size: 34px
    }
    .our_products_text{
        margin-top: 0px;
    }
    .our_products_text p{
        font-size: 16px;
    }
    .our_products{
        padding: 90px 0;
    }
    .customer_testimonials_wrapper{
        width: 750px;
    }
    .our_customers{
        width: 175px;
        padding: 20px;
    }
    .our_customers_info_name{
        margin-left: 60px;
        font-size: 11px;
    }
    .our_customers_desc{
        font-size: 14px;
        line-height: 22px;  
    }
    .our_customers_wrapper{
        margin-left: 20px;
    }
    .our_progress_wrapper{
        width: 750px;
    }
    .our_progress_text{
        font-size: 35px
    }
    .try_before_wrapper{
        width:750px;
    }
    .footer_area_wrapper{
        width:750px;
    }
    .footer_area_block{
        margin-right: 120px;
    }
    .last-footer-child{
        margin-right: 0;
    }
    .header_logo_left{
        margin-left:15px;
    }
    .heading_button{
        margin-left: 35px;
    }
    .header_logo_right ul li{
        padding: 6px 8px 3px
    }
    .header_logo_right ul li a{
        font-size: 16px;
    }
    .heading_area h1{
        font-size: 45px;
    }
    .heading_area p{
        font-size: 18px;
    }
    .number_of_customers{
        font-size: 38px;
    }
    .kind_of_people{
        font-size: 17px;
    }
    .our_progress_text{
        font-size: 24px
    }
    .footer_area_block{
        margin-right: 57px;
    }
    .last-footer-child{
        margin-right: 0;
    }
}


/* Small devices (tablets, 768px and up) */

@media screen and (max-width: 768px) { 
 
    .header_wrapper{
        width: 460px;
    }
    .our_products_wrapper {
        width: 460px;
        margin: 0px auto 0px auto;
    }
    .customer_testimonials_wrapper{
        width: 460px;
    }
    .our_progress_wrapper{
        width: 460px;
    }
    .try_before_wrapper{
        width: 450px;
    }
    .footer_area_wrapper {
        width: 465px;
    }
    .navbar{
        text-align: center;
    }
    .header_logo_left{
        float: none;
        width:auto;
    }
    .header_logo_right {
        margin-top: 9px;
        float: none;
    }
    .header_logo_right ul li a{
        font-size:17px;
    }
    .header_logo_right ul li{
        line-height: 35px;
    }
    .title_intro{
        margin-left: 30px;
        margin-right: 30px;
        margin-top: 65px;
    }
    .heading_area h1{
        font-size: 26px;
        padding-bottom: 0px;
        font-weight: normal;
        margin-bottom: 15px;
        font-family: avenirheavy,Helvetica,sans-serif;
    }
    .header_container{
        height: 560px;
    }
    .heading_area p{
        font-size: 15px;
        line-height: 24px;
    }
    .heading_button{
        margin-top: 45px;
    }
    .heading_button a{
        padding: 19px 60px 15px 62px;
        font-size: 17px;
    } 
    .our_products_text_heading{
        text-align: center
    }
    .our_products_themes{
        width: 42%;
    } 
    .our_products_text{
        width: 450px;
    }
    .our_products_themes{
        margin-left: 20px;
        margin-top: 10px;
    }
    .theme_desc{
        font-size: 12px;
    }
    .number_of_customers{
        font-size: 26px;
    }
    .our_customers{
        width: 380px;
        float:none;
        margin-left: 0px;
        margin-bottom: 12px;
    }
    .our_progress_text{
        font-size: 34px;
        text-align: center;
        line-height: 65px;
        margin-bottom: 55px;
        padding-top: 70px;
    }
    .our_progress_text span{
        margin-left: 0px;
        text-align: center;
    }
    .our_progress_text span:before{
        content: " ";
        display: block;
        clear: both; /* if you need to break floating elements */
    }
    .try_before_h1{
        font-size: 38px;
    }
    .try_before_desc{
        font-size: 17px;
        margin-top: 28px;
        line-height: 26px;
    }
    .footer_area_block{
        width: 49%;
        margin-bottom: 12px;
    }
    .footer_last_left, .footer_last_right{
        float: none
    }
    .footer_last{
        text-align: center
    }
    .footer_last_right{
        margin-top: 10px;
    }
}
@media screen and (max-width: 500px) {
    .our_products_themes { width: auto;}
}
@media screen and (max-width: 420px) {
    .header_wrapper{
        width: 340px;
    }
    .our_products_wrapper{
        width: 335px;
    } 
    .title_intro{
        margin-top: 50px;
    }
    .heading_area h1{
        font-size: 18px;
    }
    .heading_button{
        margin-left: 0px;
    }
    .heading_button a {
        padding: 19px 29px 15px 32px;
        font-size: 16px;
    }
    .our_products_text{
        width:329px;
    }
    .our_products_text p {
        font-size: 15px;
        line-height: 20px;
    }
    .our_products {
        padding: 65px 0px 75px 0px;
    }
    .customer_testimonials_wrapper{
        width: 340px;
    }
    .our_customers{
        width: 270px;
    }
    .customer_testimonials{
        padding-bottom: 30px;
    }
    .our_progress_wrapper {
        width: 345px;
    }
    .our_progress_text{
        font-size: 29px
    }
    .our_progress_button a{
        padding: 18px 20px 14px;
        font-size: 20px;
    }
    .our_progress_button{
        margin-bottom: 8px;
    }
    .try_before_wrapper{
        width: 340px;
    }
    .footer_area_wrapper{
        width: 340px;
    }
    .footer_area_block{
        width: 40%;
        margin-right: 30px;
    }
    .footer_area_block ul li a{
        font-size: 14px;
    }
    .our_products_themes{
        margin-left: 10px
    }
}